<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="event-all">
                <div class="detail-event">
                    <div class="title-group">
                        <h1 class="title">イベント編集</h1>
                    </div>
                    <div>
                        <img src="img001.jpeg">
                    </div>
                    <form action="" method="">
                    <div class="make-space-top-bottom">

                        <table class="detail-table" align="center">
                            <tr>
                                <th>イベント名</th>
                                <td><input type="text" name="" value="青空キャンプ"></td>
                            </tr>
                            <tr>
                                <th>イベントタグ</th>
                                <td><input type="text" name="" value="キャンプ"></td>
                            </tr>
                            <tr>
                                <th>画像</th>
                                <td><input type="file" name="" value=""></td>
                            </tr>
                            <tr>
                                <th>主催者</th>
                                <td>セッションから取得</td>
                            </tr>
                            <tr>
                                <th>開催日時</th>
                                <td><input type="datetime-local" value="2020-08-10T10:00">～<input type="datetime-local" value="2020-08-11T16:00"></td>
                            </tr>
                            <tr>
                                <th>参加費</th>
                                <td><input type="text" name="" value="ooooo">円</td>
                            </tr>
                            <tr>
                                <th>詳細</th>
                                <td><textarea rows="10" cols="60">あああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああああ</textarea></td>
                            </tr>
                        </table>

                    </div>
                    <!--  jspでボタン表示を制御　-->
                    <div class="make-space-top-bottom">

                        <div class="select-button-group">
                            <button class="btn-square-little-rich-green">　変更　</button>
                        </div>
                        <div class="select-button-group">
                             <a href="">
                            <button class="btn-square-little-rich-orange">　キャンセル　</button>
                            </a>
                        </div>
                    </div>
                        </form>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
